langcode: en
status: true
dependencies: {  }
name: 3_2_50_720x480
label: '3:2 50% (720x480)'
effects:
  fca314df-984f-47ba-8f2e-f4e46511e65e:
    uuid: fca314df-984f-47ba-8f2e-f4e46511e65e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 240
      anchor: center-center
  c1e19b8c-f0a9-4ee2-aca3-a3534fc7083b:
    uuid: c1e19b8c-f0a9-4ee2-aca3-a3534fc7083b
    id: image_convert
    weight: 2
    data:
      extension: webp
